INFOKEY(1)

NAME
infokey - compile customizations for Info

SYNOPSIS
infokey [OPTION]... [INPUT-FILE]

DESCRIPTION
Compile infokey source file to infokey file. Reads INPUT-FILE (default $HOME/.infokey) and writes compiled key file to (by default) $HOME/.info.

OPTIONS

--output FILE
    output to FILE instead of $HOME/.info

--help
    display this help and exit.

--version
    display version information and exit.

REPORTING BUGS
Email bug reports to bug-texinfo@gnu.org, general questions and discussion to help-texinfo@gnu.org. Texinfo home page: http://www.gnu.org/software/texinfo/

COPYRIGHT
Copyright © 2008 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for infokey is maintained as a Texinfo manual. If the info and infokey programs are properly installed at your site, the command

    info infokey

should give you access to the complete manual.